@font-face {
    font-family: 'Alef';
    src: url('Alef/Alef-Bold.eot');
    src: url('Alef/Alef-Bold.eot?#iefix') format('embedded-opentype'),
         url('Alef/Alef-Bold.woff') format('woff'),
         url('Alef/Alef-Bold.ttf') format('truetype'),
         url('Alef/Alef-Bold.svg#alefbold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Alef';
    src: url('Alef/Alef-Regular.eot');
    src: url('Alef/Alef-Regular.eot?#iefix') format('embedded-opentype'),
         url('Alef/Alef-Regular.woff') format('woff'),
         url('Alef/Alef-Regular.ttf') format('truetype'),
         url('Alef/Alef-Regular.svg#alefregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Ellinia';
    src: url('Ellinia/elliniaclm-bolditalic-webfont.eot');
    src: url('Ellinia/elliniaclm-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('Ellinia/elliniaclm-bolditalic-webfont.woff') format('woff'),
         url('Ellinia/elliniaclm-bolditalic-webfont.ttf') format('truetype'),
         url('Ellinia/elliniaclm-bolditalic-webfont.svg#alefregular') format('svg');
    font-weight: bold;
    font-style: italic;
}
@font-face {
    font-family: 'Ellinia';
    src: url('Ellinia/elliniaclm-bold-webfont.eot');
    src: url('Ellinia/elliniaclm-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Ellinia/elliniaclm-bold-webfont.woff') format('woff'),
         url('Ellinia/elliniaclm-lightitalic-webfont.ttf') format('truetype'),
         url('Ellinia/elliniaclm-lightitalic-webfont.svg#alefregular') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Ellinia';
    src: url('Ellinia/elliniaclm-lightitalic-webfont.eot');
    src: url('Ellinia/elliniaclm-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('Ellinia/elliniaclm-lightitalic-webfont.woff') format('woff'),
         url('Ellinia/elliniaclm-lightitalic-webfont.ttf') format('truetype'),
         url('Ellinia/elliniaclm-lightitalic-webfont.svg#alefregular') format('svg');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'Ellinia';
    src: url('Ellinia/elliniaclm-light-webfont.eot');
    src: url('Ellinia/elliniaclm-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('Ellinia/elliniaclm-light-webfont.woff') format('woff'),
         url('Ellinia/elliniaclm-light-webfont.ttf') format('truetype'),
         url('Ellinia/elliniaclm-light-webfont.svg#alefregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Anka';
    src: url('Anka/ankaclm-bold-webfont.eot');
    src: url('Anka/ankaclm-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Anka/ankaclm-bold-webfont.woff') format('woff'),
         url('Anka/ankaclm-bold-webfont.ttf') format('truetype'),
         url('Anka/ankaclm-bold-webfont.svg#alefregular') format('svg');
    font-weight: bold;
    font-style: normal;
}


@font-face {
    font-family: 'David';
    src: url('David/davidclm-bolditalic-webfont.eot');
    src: url('David/davidclm-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('David/davidclm-bolditalic-webfont.woff') format('woff'),
         url('David/davidclm-bolditalic-webfont.ttf') format('truetype'),
         url('David/davidclm-bolditalic-webfont.svg#alefregular') format('svg');
    font-weight: bold;
    font-style: italic;
}
@font-face {
    font-family: 'David';
    src: url('David/davidclm-bold-webfont.eot');
    src: url('David/davidclm-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('David/davidclm-bold-webfont.woff') format('woff'),
         url('David/davidclm-bold-webfont.ttf') format('truetype'),
         url('David/davidclm-bold-webfont.svg#alefregular') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'David';
    src: url('David/davidclm-mediumitalic-webfont.eot');
    src: url('David/davidclm-mediumitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('David/davidclm-mediumitalic-webfont.woff') format('woff'),
         url('David/davidclm-mediumitalic-webfont.ttf') format('truetype'),
         url('David/davidclm-mediumitalic-webfont.svg#alefregular') format('svg');
    font-weight: bold;
    font-style: italic;
}
@font-face {
    font-family: 'David';
    src: url('David/davidclm-medium-webfont.eot');
    src: url('David/davidclm-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('David/davidclm-medium-webfont.woff') format('woff'),
         url('David/davidclm-medium-webfont.ttf') format('truetype'),
         url('David/davidclm-medium-webfont.svg#alefregular') format('svg');
    font-weight: normal;
    font-style: normal;
}



@font-face {
    font-family: 'Dorian';
    src: url('Dorian/dorianclm-bookitalic-webfont.eot');
    src: url('Dorian/dorianclm-bookitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('Dorian/dorianclm-bookitalic-webfont.woff') format('woff'),
         url('Dorian/dorianclm-bookitalic-webfont.ttf') format('truetype'),
         url('Dorian/dorianclm-bookitalic-webfont.svg#alefregular') format('svg');
    font-weight: bold;
    font-style: italic;
}
@font-face {
    font-family: 'Dorian';
    src: url('Dorian/dorianclm-book-webfont.eot');
    src: url('Dorian/dorianclm-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('Dorian/dorianclm-book-webfont.woff') format('woff'),
         url('Dorian/dorianclm-book-webfont.ttf') format('truetype'),
         url('Dorian/dorianclm-book-webfont.svg#alefregular') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Drugulin';
    src: url('Drugulin/drugulinclm-bolditalic-webfont.eot');
    src: url('Drugulin/drugulinclm-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('Drugulin/drugulinclm-bolditalic-webfont.woff') format('woff'),
         url('Drugulin/drugulinclm-bolditalic-webfont.ttf') format('truetype'),
         url('Drugulin/drugulinclm-bolditalic-webfont.svg#alefregular') format('svg');
    font-weight: bold;
    font-style: italic;
}
@font-face {
    font-family: 'Drugulin';
    src: url('Drugulin/drugulinclm-bold-webfont.eot');
    src: url('Drugulin/drugulinclm-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Drugulin/drugulinclm-bold-webfont.woff') format('woff'),
         url('Drugulin/drugulinclm-bold-webfont.ttf') format('truetype'),
         url('Drugulin/drugulinclm-bold-webfont.svg#alefregular') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Hadasim';
    src: url('Hadasim/hadasimclm-boldoblique-webfont.eot');
    src: url('Hadasim/hadasimclm-boldoblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('Hadasim/hadasimclm-boldoblique-webfont.woff') format('woff'),
         url('Hadasim/hadasimclm-boldoblique-webfont.ttf') format('truetype'),
         url('Hadasim/hadasimclm-boldoblique-webfont.svg#alefregular') format('svg');
    font-weight: bold;
    font-style: italic;
}
@font-face {
    font-family: 'Hadasim';
    src: url('Hadasim/hadasimclm-bold-webfont.eot');
    src: url('Hadasim/hadasimclm-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Hadasim/hadasimclm-bold-webfont.woff') format('woff'),
         url('Hadasim/hadasimclm-bold-webfont.ttf') format('truetype'),
         url('Hadasim/hadasimclm-bold-webfont.svg#alefregular') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Hadasim';
    src: url('Hadasim/hadasimclm-regularoblique-webfont.eot');
    src: url('Hadasim/hadasimclm-regularoblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('Hadasim/hadasimclm-regularoblique-webfont.woff') format('woff'),
         url('Hadasim/hadasimclm-regularoblique-webfont.ttf') format('truetype'),
         url('Hadasim/hadasimclm-regularoblique-webfont.svg#alefregular') format('svg');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'Hadasim';
    src: url('Hadasim/hadasimclm-regular-webfont.eot');
    src: url('Hadasim/hadasimclm-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Hadasim/hadasimclm-regular-webfont.woff') format('woff'),
         url('Hadasim/hadasimclm-regular-webfont.ttf') format('truetype'),
         url('Hadasim/hadasimclm-regular-webfont.svg#alefregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Yehuda';
    src: url('Yehuda/yehudaclm-bold-webfont.eot');
    src: url('Yehuda/yehudaclm-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Yehuda/yehudaclm-bold-webfont.woff') format('woff'),
         url('Yehuda/yehudaclm-bold-webfont.ttf') format('truetype'),
         url('Yehuda/yehudaclm-bold-webfont.svg#alefregular') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Yehuda';
    src: url('Yehuda/yehudaclm-light-webfont.eot');
    src: url('Yehuda/yehudaclm-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('Yehuda/yehudaclm-light-webfont.woff') format('woff'),
         url('Yehuda/yehudaclm-light-webfont.ttf') format('truetype'),
         url('Yehuda/yehudaclm-light-webfont.svg#alefregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Le-patin-helvete';
    src: url('Le-patin-helvete/osp_le-patin-helvete-webfont.eot');
    src: url('Le-patin-helvete/osp_le-patin-helvete-webfont.eot?#iefix') format('embedded-opentype'),
         url('Le-patin-helvete/osp_le-patin-helvete-webfont.woff') format('woff'),
         url('Le-patin-helvete/osp_le-patin-helvete-webfont.ttf') format('truetype'),
         url('Le-patin-helvete/osp_le-patin-helvete-webfont.svg#alefregular') format('svg');
    font-weight: normal;
    font-style: normal;
}



@font-face {
    font-family: 'OpenSansHebrew';
    src: url('OpenSansHebrew/OpenSansHebrew-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansHebrew';
    src: url('OpenSansHebrew/OpenSansHebrew-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansHebrew';
    src: url('OpenSansHebrew/OpenSansHebrew-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}
@font-face {
    font-family: 'OpenSansHebrew';
    src: url('OpenSansHebrew/OpenSansHebrew-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'felix007';
    src: url('felix007/felix007-medium-webfont.eot');
    src: url('felix007/felix007-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('felix007/felix007-medium-webfont.woff') format('woff'),
         url('felix007/felix007-medium-webfont.ttf') format('truetype'),
         url('felix007/felix007-medium-webfont.svg#alefregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
